/* iPHone4,iPhone5,iPhone5s,iPhone6,iPhone6 Plus */
@media screen and (max-width:750px)
{
	#topics_single_content {
    padding-top: 20px;
    margin: 0 auto;
    width: 300px;
    padding-bottom: 0px;
		padding-left:10px;
	padding-right:10px;
}
#topics_single_content_inner {
	padding-left:10px;
	padding-right:10px;
    margin: 0 auto;
	    width: calc(100% - 20px);
}
#topics_single_content_left {
        width: calc(100% - 0px);
    margin-right: 0px;
    text-align: left;
    margin: 0 auto;
}
#topics_single_content_left #topics_single_header h2 {
    font-size: 14px;
    width: 100%;
    border-bottom: 1px #000000 solid;
    line-height: 1.4;
	padding-bottom:5px;
}
#pc_footer_otherpage {
    position: relative;
    bottom: 0px;
    left: auto;
    background-image: url(../img/pc_footer_line.png);
    width: 100%;
    background-repeat: no-repeat;
    background-position: center top;
    height: 40px;
    margin: 0 auto;
    margin-left: auto;
}
#pc_logo {
    position: relative;
    left: 0;
    width: 200px;
    padding-top: 12px;
}
#pc_gnavi {
    width: calc(100% - 20px);
	padding-left:10px;
	padding-right:10px;
    margin: 0 auto;
    position: relative;
    background-color: #FFFFFF;
	text-align:left;
}
#pc_gnavi_outer {
    background-color: #FFFFFF;
    position: relative;
    margin: 0 auto;
    width: calc(100% - 20px);
		padding-left:10px;
	padding-right:10px;
}
ul#sns_menu {
    position: absolute;
    right: 10px;
    top: 0px;
    font-size: 14px;
    font-weight: 400;
}
#pc_topics_article {
    padding-bottom: 30px;
    padding-top: 0px;
}
#pc_header {
    position: relative;
    z-index: 1000;
    top: 0;
    left: 0;
    min-width: 100%;
    background-color: rgba(255, 255, 255, 0.9);
    height: 110px;
	width:auto;
}
#pc_submenu_inner {
    width: 100%;
    margin: 0 auto;
    position: relative;
}
#pc_submenu_inner p {
	display:none;
}
#pc_submenu {
    height: 15px;
    min-width: 100%;
    background-image: linear-gradient(-45deg, #fff 25%, #FEDC5E 25%, #FEDC5E 50%, #fff 50%, #fff 75%, #FEDC5E 75%, #FEDC5E);
    background-size: 20px 20px;
    margin-bottom: 25px;
	    width: auto;
}
#pc_topics_article p {
    padding-top: 0px;
    padding-bottom: 40px;
    font-size: 12px;
    line-height: 2.0;
}
}